# phpMyAdmin MySQL-Dump
# version 2.2.3
# http://phpwizard.net/phpMyAdmin/
# http://phpmyadmin.sourceforge.net/ (download page)
#
# : localhost
#  :  06 2003 ., 09:36
#  : 3.23.56
#  PHP: 4.2.2
#  : `webmasters`
# --------------------------------------------------------

#
#   `_c_fase`
#

CREATE TABLE _c_fase (
  id int(10) NOT NULL auto_increment,
  name varchar(50) NOT NULL default '',
  PRIMARY KEY  (id),
  UNIQUE KEY name (name)
) TYPE=MyISAM;

#
#    `_c_fase`
#


# --------------------------------------------------------

#
#   `_c_type`
#

CREATE TABLE _c_type (
  id int(10) NOT NULL auto_increment,
  name varchar(50) NOT NULL default '',
  PRIMARY KEY  (id),
  UNIQUE KEY name (name)
) TYPE=MyISAM;

#
#    `_c_type`
#

# --------------------------------------------------------

#
#   `_country`
#

CREATE TABLE _country (
  id int(10) NOT NULL auto_increment,
  name varchar(50) NOT NULL default '',
  PRIMARY KEY  (id),
  UNIQUE KEY name (name)
) TYPE=MyISAM;

#
#    `_country`
#

# --------------------------------------------------------

#
#   `_education`
#

CREATE TABLE _education (
  id int(10) NOT NULL auto_increment,
  id_worker int(10) NOT NULL default '0',
  text text NOT NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
#    `_education`
#

# --------------------------------------------------------

#
#   `_employe_data`
#

CREATE TABLE _employe_data (
  id int(10) NOT NULL auto_increment,
  id_worker int(10) NOT NULL default '0',
  description varchar(250) NOT NULL default '',
  address varchar(250) NOT NULL default '',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
#    `_employe_data`
#

# --------------------------------------------------------

#
#   `_group`
#

CREATE TABLE _group (
  id int(10) NOT NULL auto_increment,
  name varchar(50) NOT NULL default '',
  PRIMARY KEY  (id),
  UNIQUE KEY name (name)
) TYPE=MyISAM;

#
#    `_group`
#

# --------------------------------------------------------

#
#   `_knowlige`
#

CREATE TABLE _knowlige (
  id int(10) NOT NULL auto_increment,
  id_worker int(10) NOT NULL default '0',
  text text NOT NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
#    `_knowlige`
#

# --------------------------------------------------------

#
#   `_town`
#

CREATE TABLE _town (
  id int(10) NOT NULL auto_increment,
  name varchar(50) NOT NULL default '',
  PRIMARY KEY  (id),
  UNIQUE KEY name (name)
) TYPE=MyISAM;

#
#    `_town`
#

# --------------------------------------------------------

#
#   `_type_contract`
#

CREATE TABLE _type_contract (
  id int(10) NOT NULL auto_increment,
  name varchar(50) NOT NULL default '',
  PRIMARY KEY  (id),
  UNIQUE KEY name (name)
) TYPE=MyISAM;

#
#    `_type_contract`
#

# --------------------------------------------------------

#
#   `_worker`
#

CREATE TABLE _worker (
  id_worker int(10) NOT NULL default '0',
  employe_id varchar(20) NOT NULL default '',
  name varchar(50) NOT NULL default '',
  intersection text,
  initials varchar(10) default NULL,
  gender char(1) default NULL,
  street varchar(100) default NULL,
  h_number varchar(10) default NULL,
  add_h_number varchar(10) default NULL,
  zip varchar(20) default NULL,
  town varchar(100) default NULL,
  state varchar(100) default NULL,
  country varchar(50) default NULL,
  phone varchar(30) default NULL,
  mobile varchar(30) default NULL,
  fax varchar(30) default NULL,
  email varchar(30) NOT NULL default '',
  date_berth date NOT NULL default '0000-00-00',
  marriage char(1) default NULL,
  nationality varchar(20) default NULL,
  ssn varchar(20) default NULL,
  w_perm_number varchar(20) default NULL,
  st_perm_number varchar(20) default NULL,
  m_name varchar(50) default NULL,
  date datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (id_worker)
) TYPE=MyISAM;

#
#    `_worker`
#

# --------------------------------------------------------

#
#   `agencies`
#

CREATE TABLE agencies (
  id_firm int(10) NOT NULL default '0',
  id_sub_firm int(10) NOT NULL default '0'
) TYPE=MyISAM;

#
#    `agencies`
#


# --------------------------------------------------------

#
#   `bloknot`
#

CREATE TABLE bloknot (
  user_id int(10) NOT NULL default '0',
  content text,
  PRIMARY KEY  (user_id)
) TYPE=MyISAM;

#
#    `bloknot`
#


# --------------------------------------------------------

#
#   `categories_v`
#

CREATE TABLE categories_v (
  id_category int(10) NOT NULL auto_increment,
  description varchar(50) NOT NULL default '',
  PRIMARY KEY  (id_category),
  UNIQUE KEY description (description)
) TYPE=MyISAM;

#
#    `categories_v`
#

# --------------------------------------------------------

#
#   `chatbox`
#

CREATE TABLE chatbox (
  cb_id int(10) unsigned NOT NULL auto_increment,
  cb_nick varchar(20) NOT NULL default '',
  cb_message text NOT NULL,
  cb_datestamp int(10) unsigned NOT NULL default '0',
  cb_blocked tinyint(3) unsigned NOT NULL default '0',
  cb_ip varchar(15) NOT NULL default '',
  PRIMARY KEY  (cb_id)
) TYPE=MyISAM;

#
#    `chatbox`
#

# --------------------------------------------------------

#
#   `content`
#

CREATE TABLE content (
  content_id int(10) unsigned NOT NULL auto_increment,
  content_heading tinytext NOT NULL,
  content_subheading tinytext NOT NULL,
  content_content text NOT NULL,
  content_page tinyint(3) unsigned NOT NULL default '0',
  content_datestamp int(10) unsigned NOT NULL default '0',
  content_author smallint(5) unsigned NOT NULL default '0',
  content_comment tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (content_id)
) TYPE=MyISAM;

#
#    `content`
#


# --------------------------------------------------------

#
#   `contracts`
#

CREATE TABLE contracts (
  id_contract int(10) NOT NULL auto_increment,
  id_firm int(10) NOT NULL default '0',
  id_sub_firm int(10) default NULL,
  id_worker int(10) NOT NULL default '0',
  num_contract varchar(50) NOT NULL default '',
  end date NOT NULL default '0000-00-00',
  description varchar(50) NOT NULL default '',
  start date NOT NULL default '0000-00-00',
  period varchar(10) NOT NULL default '',
  summ varchar(50) NOT NULL default '',
  as_summ varchar(50) NOT NULL default '',
  conditions varchar(200) NOT NULL default '',
  fase int(10) default NULL,
  id_vacancy int(10) NOT NULL default '0',
  PRIMARY KEY  (id_contract)
) TYPE=MyISAM;

#
#    `contracts`
#

# --------------------------------------------------------

#
#   `firms`
#

CREATE TABLE firms (
  id_firm int(10) NOT NULL default '0',
  name varchar(100) NOT NULL default '',
  clientnumber varchar(50) NOT NULL default '',
  type int(1) NOT NULL default '0',
  phone varchar(250) NOT NULL default '',
  fax varchar(100) NOT NULL default '',
  email varchar(100) NOT NULL default '',
  chamber_commerce varchar(50) NOT NULL default '',
  PRIMARY KEY  (id_firm)
) TYPE=MyISAM;

#
#    `firms`
#

# --------------------------------------------------------

#
#   `firms_add`
#

CREATE TABLE firms_add (
  id_firm int(10) NOT NULL default '0',
  c_name varchar(50) NOT NULL default '',
  c_intersection text NOT NULL,
  c_inicials varchar(8) default NULL,
  c_gender varchar(50) default NULL,
  c_phone varchar(25) default NULL,
  c_mobile varchar(25) default NULL,
  c_email varchar(150) default NULL,
  v_street varchar(50) default NULL,
  v_house varchar(10) default NULL,
  v_house_add varchar(10) default NULL,
  v_zip varchar(25) default NULL,
  v_town int(10) default NULL,
  v_country int(10) default NULL,
  p_street varchar(50) default NULL,
  p_house varchar(10) default NULL,
  p_house_add varchar(10) default NULL,
  p_zip varchar(25) default NULL,
  p_town int(10) default NULL,
  p_country int(10) default NULL,
  PRIMARY KEY  (id_firm)
) TYPE=MyISAM;

#
#    `firms_add`
#

# --------------------------------------------------------

#
#   `firms_from_site`
#

CREATE TABLE firms_from_site (
  id_firm int(10) NOT NULL default '0',
  id_worker int(10) NOT NULL default '0'
) TYPE=MyISAM;

#
#    `firms_from_site`
#

# --------------------------------------------------------

#
#   `links`
#

CREATE TABLE links (
  link_id int(10) unsigned NOT NULL auto_increment,
  link_name varchar(100) NOT NULL default '',
  link_url varchar(200) NOT NULL default '',
  link_description text NOT NULL,
  link_button varchar(100) NOT NULL default '',
  link_category tinyint(3) unsigned NOT NULL default '0',
  link_order int(10) unsigned NOT NULL default '0',
  link_refer int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (link_id)
) TYPE=MyISAM;

#
#    `links`
#

INSERT INTO links VALUES (1, 'Companies', '../admin/firm.php', 'Firms', '', 2, 2, 0);
INSERT INTO links VALUES (2, 'Vacancies  (all)', '../admin/vacancy.php', 'Exists vacancies', '', 2, 3, 0);
INSERT INTO links VALUES (6, 'Exit', '../admin/index.php?logout', 'Exit and logout', '', 1, 12, 0);
INSERT INTO links VALUES (5, 'Settings', '../admin/usersettings.php', 'Users settings', '', 1, 5, 0);
INSERT INTO links VALUES (3, 'Employees (all)', '../admin/worker_.php', 'Employees', '', 2, 4, 0);
INSERT INTO links VALUES (4, 'Contracts', '../admin/contract.php', 'Contracts', '', 2, 4, 0);
INSERT INTO links VALUES (7, 'News', '../admin/index.php', 'News ', '', 0, 1, 0);
INSERT INTO links VALUES (8, 'Update news', '../admin/newspost.php', 'News (insert, update, delete)', '', 2, 8, 0);
INSERT INTO links VALUES (9, 'Articles', '../admin/article.php', 'Articles (insert, update, delete)', '', 2, 9, 0);
INSERT INTO links VALUES (10, 'Users', '../admin/user.php', 'Users', '', 2, 10, 0);
INSERT INTO links VALUES (17, 'Mailing list', '../admin/mail_list.php', '', '', 2, 0, 0);
INSERT INTO links VALUES (12, 'Links', '../admin/links.php', 'Links in site', '', 2, 11, 0);
INSERT INTO links VALUES (15, 'Vacancies', '../users/vacancy.php', '', '', 0, 0, 0);
INSERT INTO links VALUES (16, 'Employes', '../users/worker.php', '', '', 0, 0, 0);
INSERT INTO links VALUES (18, 'Employment agencies', '../admin/firm.php?ag=1', '', '', 2, 0, 0);
INSERT INTO links VALUES (21, '-- end contracts', '../admin/lists2.php', '', '', 2, 13, 0);
INSERT INTO links VALUES (20, '-- companies-workers', '../admin/lists1.php', '', '', 2, 12, 0);
INSERT INTO links VALUES (22, '-- open jobs', '../admin/lists3.php', '', '', 2, 14, 0);
INSERT INTO links VALUES (23, '-- available workers', '../admin/lists4.php', '', '', 2, 15, 0);
INSERT INTO links VALUES (24, 'My vacancies', '../users/m_vacancy.php', '', '', 1, 0, 0);
INSERT INTO links VALUES (25, 'My resume', '../users/m_resume.php', '', '', 1, 0, 0);
INSERT INTO links VALUES (26, 'My contracts', '../users/m_contract.php', '', '', 1, 0, 0);
INSERT INTO links VALUES (28, 'My company', '../users/m_company.php', '', '', 1, 0, 0);
INSERT INTO links VALUES (27, 'Signup', '../users/signup.php', '', '', 0, 0, 0);
INSERT INTO links VALUES (29, 'Submited vacancies', '../admin/move_vacancy.php', '', '', 2, 0, 0);
INSERT INTO links VALUES (30, 'Submited resumes', '../admin/move_resume.php', '', '', 2, 0, 0);
INSERT INTO links VALUES (31, 'Submeted files', '../admin/user_files.php', '', '', 2, 0, 0);
INSERT INTO links VALUES (32, 'CSV files', '../admin/csv_files.php', '', '', 2, 0, 0);
# --------------------------------------------------------

#
#   `menus`
#

CREATE TABLE menus (
  menu_id int(10) NOT NULL auto_increment,
  menu_name varchar(100) NOT NULL default '',
  menu_location tinyint(3) unsigned NOT NULL default '0',
  menu_order tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (menu_id)
) TYPE=MyISAM;

#
#    `menus`
#

INSERT INTO menus VALUES (1, 'sitelinks', 1, 1);
INSERT INTO menus VALUES (2, 'login_menu', 1, 2);
INSERT INTO menus VALUES (5, 'online_menu', 2, 4);
INSERT INTO menus VALUES (7, 'articles_menu', 2, 2);
INSERT INTO menus VALUES (11, 'search_menu', 2, 1);
INSERT INTO menus VALUES (12, 'chatbox_menu', 1, 4);
INSERT INTO menus VALUES (13, 'bloknot_menu', 1, 3);
# --------------------------------------------------------

#
#   `news`
#

CREATE TABLE news (
  news_id int(10) unsigned NOT NULL auto_increment,
  news_title varchar(200) NOT NULL default '',
  news_body text NOT NULL,
  news_extended text NOT NULL,
  news_datestamp int(10) unsigned NOT NULL default '0',
  news_author tinyint(3) unsigned NOT NULL default '0',
  news_source varchar(200) NOT NULL default '',
  news_url varchar(200) NOT NULL default '',
  news_catagory tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (news_id)
) TYPE=MyISAM;

#
#    `news`
#

INSERT INTO news VALUES (1, 'Profi-2.0', 'Project PROFI is created for the cadre agencies and can be used to account for personnel in small and average enterprises.They enter into the base configuration of project:<ul> <li>the information about the firms, with which works the agency;<li>the information about the existing/available vacancies;<li>the information about the people, which search for work;<li>the information about the included contracts between the workers and the employers;<li> the information about the users of system and control of the rights of users;<li> cursor for the site, which it is possible to put either into the already finished site or on its base to build the site of cadre agency. </ul>Furthermore, project includes the additional moduli/modules: <ul><li>chat;<li> article;<li> news;<li> the installation of user. </ul>Project can be augmented by modules on your order, for example:<ul> <li>by the systems of testing;<li> by the systems of the automatic selection/analysis of electronic mail;<li> by the automatic distribution of declarations to other sites;and so forth. </ul>\r\n\r\nIt is possible to be connected with us: INFORMATION SYSTEMS 69006, Ukraine, Zaporozhye, Recordnaja str. 2, of.87.(+380612)159277, email : office@is.zp.ua ICQ 102572443 ', '', 1032170741, 1, '', '', 1);
# --------------------------------------------------------

#
#   `news_category`
#

CREATE TABLE news_category (
  category_id int(10) unsigned NOT NULL auto_increment,
  category_name varchar(200) NOT NULL default '',
  category_icon varchar(250) NOT NULL default '',
  PRIMARY KEY  (category_id)
) TYPE=MyISAM;

#
#    `news_category`
#

INSERT INTO news_category VALUES (1, 'Misc', 'images/bullet1.gif');
# --------------------------------------------------------

#
#   `online`
#

CREATE TABLE online (
  online_timestamp int(10) unsigned NOT NULL default '0',
  online_flag tinyint(3) unsigned NOT NULL default '0',
  online_user_id varchar(100) NOT NULL default '',
  online_ip varchar(15) NOT NULL default '',
  online_location varchar(100) NOT NULL default ''
) TYPE=MyISAM;

#
#    `online`
#

INSERT INTO online VALUES (1065421778, 1, '1.admin', '192.168.11.11', '/webmasters/admin/contract.php');
# --------------------------------------------------------

#
#   `permissions`
#

CREATE TABLE permissions (
  id_perm int(10) NOT NULL default '0',
  description varchar(50) NOT NULL default '',
  PRIMARY KEY  (id_perm)
) TYPE=MyISAM;

#
#    `permissions`
#

INSERT INTO permissions VALUES (1, 'Registered users');
INSERT INTO permissions VALUES (2, 'Backoffice');
INSERT INTO permissions VALUES (0, 'nonregistered');
INSERT INTO permissions VALUES (3, 'Full administrator');
# --------------------------------------------------------

#
#   `prefs`
#

CREATE TABLE prefs (
  pref_name varchar(100) NOT NULL default '',
  user_id int(10) default NULL,
  pref_value varchar(250) NOT NULL default '',
  KEY user_id (user_id)
) TYPE=MyISAM;

#
#    `prefs`
#

INSERT INTO prefs VALUES ('sitename', 1, 'Project "Profi"');
INSERT INTO prefs VALUES ('sitelanguage', 1, 'English');
INSERT INTO prefs VALUES ('siteurl', 1, '');
INSERT INTO prefs VALUES ('sitebutton', 1, 'button.png');
INSERT INTO prefs VALUES ('sitetag', 1, '');
INSERT INTO prefs VALUES ('sitedescription', 1, '');
INSERT INTO prefs VALUES ('siteadmin', 1, 'is.zp.ua');
INSERT INTO prefs VALUES ('siteadminemail', 1, 'office@is.zp.ua');
INSERT INTO prefs VALUES ('sitedisclaimer', 1, '');
INSERT INTO prefs VALUES ('sitetheme', 1, 'close');
INSERT INTO prefs VALUES ('poll_activate', 1, '');
INSERT INTO prefs VALUES ('headline_activate', 1, '0');
INSERT INTO prefs VALUES ('newsposts', 1, '10');
INSERT INTO prefs VALUES ('flood_protect', 1, '');
INSERT INTO prefs VALUES ('flood_timeout', 1, '5');
INSERT INTO prefs VALUES ('anon_post', 1, '0');
INSERT INTO prefs VALUES ('user_reg', 1, '1');
INSERT INTO prefs VALUES ('use_coppa', 1, '');
INSERT INTO prefs VALUES ('profanity_filter', 1, '');
INSERT INTO prefs VALUES ('profanity_replace', 1, '');
INSERT INTO prefs VALUES ('chatbox_posts', 1, '15');
INSERT INTO prefs VALUES ('smiley_activate', 1, '1');
INSERT INTO prefs VALUES ('log_activate', 1, '1');
INSERT INTO prefs VALUES ('log_refertype', 1, '0');
INSERT INTO prefs VALUES ('longdate', 1, 'D d F Y - H:i:s');
INSERT INTO prefs VALUES ('shortdate', 1, 'd M : H:i');
INSERT INTO prefs VALUES ('forumdate', 1, 'd-m-Y  g:i a');
INSERT INTO prefs VALUES ('sitetheme', 3, 'still');
INSERT INTO prefs VALUES ('sitelanguage', 3, 'English');
INSERT INTO prefs VALUES ('sitetheme', 7, 'default');
INSERT INTO prefs VALUES ('sitelanguage', 7, 'English');
# --------------------------------------------------------

#
#   `users`
#

CREATE TABLE users (
  id_user int(10) NOT NULL auto_increment,
  id_worker int(10) NOT NULL default '0',
  user_login varchar(20) NOT NULL default '',
  user_pass varchar(20) NOT NULL default '',
  user_sess varchar(50) default NULL,
  cast varchar(50) NOT NULL default '',
  id_perm int(10) default '0',
  PRIMARY KEY  (id_user),
  UNIQUE KEY id_worker (id_worker),
  UNIQUE KEY user_login (user_login)
) TYPE=MyISAM;

#
#    `users`
#

INSERT INTO users VALUES (1, 1, 'admin', '43e9a4ab75570f5b', '', 'administrator', 2);
# --------------------------------------------------------

#
#   `vacancies`
#

CREATE TABLE vacancies (
  id_vacancy int(10) NOT NULL auto_increment,
  id_category varchar(30) NOT NULL default '0',
  id_firm int(10) default NULL,
  name varchar(100) NOT NULL default '',
  payment int(20) default '0',
  description varchar(250) NOT NULL default '',
  sex int(2) default '0',
  time int(2) default '0',
  age1 int(2) default '0',
  age2 int(2) default '0',
  date date default NULL,
  country int(10) default NULL,
  town int(10) default NULL,
  _group int(10) default NULL,
  code varchar(20) default NULL,
  type_contract int(10) NOT NULL default '0',
  hours_week int(10) NOT NULL default '0',
  PRIMARY KEY  (id_vacancy)
) TYPE=MyISAM;

#
#    `vacancies`
#

# --------------------------------------------------------

#
#   `vacancies_from_site`
#

CREATE TABLE vacancies_from_site (
  id_vacancy int(10) NOT NULL auto_increment,
  id_category varchar(30) NOT NULL default '0',
  id_firm int(10) default NULL,
  name varchar(100) NOT NULL default '',
  payment int(20) default '0',
  description varchar(250) NOT NULL default '',
  sex int(2) default '0',
  time int(2) default '0',
  age1 int(2) default '0',
  age2 int(2) default '0',
  date date default NULL,
  country int(10) default NULL,
  town int(10) default NULL,
  _group int(10) default NULL,
  code varchar(20) default NULL,
  type_contract int(10) NOT NULL default '0',
  hours_week int(10) NOT NULL default '0',
  PRIMARY KEY  (id_vacancy)
) TYPE=MyISAM;

#
#    `vacancies_from_site`
#
# --------------------------------------------------------

#
#   `worker`
#

# --------------------------------------------------------

#
#   `worker_from_site`
#

CREATE TABLE worker_from_site (
  id_worker int(10) NOT NULL default '0',
  employe_id varchar(20) NOT NULL default '',
  name varchar(50) NOT NULL default '',
  intersection text,
  initials varchar(10) default NULL,
  gender char(1) default NULL,
  street varchar(100) default NULL,
  h_number varchar(10) default NULL,
  add_h_number varchar(10) default NULL,
  zip varchar(20) default NULL,
  town varchar(100) default NULL,
  state varchar(100) default NULL,
  country varchar(50) default NULL,
  phone varchar(30) default NULL,
  mobile varchar(30) default NULL,
  fax varchar(30) default NULL,
  email varchar(30) NOT NULL default '',
  date_berth date NOT NULL default '0000-00-00',
  marriage char(1) default NULL,
  nationality varchar(20) default NULL,
  ssn varchar(20) default NULL,
  w_perm_number varchar(20) default NULL,
  st_perm_number varchar(20) default NULL,
  m_name varchar(50) NOT NULL default '',
  date datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (id_worker)
) TYPE=MyISAM;

#
#    `worker_from_site`
#

